# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: collegi
    database_user: collegi
    database_password: WZdX9eJT2foPmJaz
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: gfrjgergtioeruglosieJ84U38JFdhkrethre
    ecole_nom: Collègi
    ecole_logo: logoCollegi.png
    from_email_address: contacte@collegioccitania.com
    from_email_sender_name: Collègi
